.PLTVCPad {padding:0px 3px; }
/* PLTreeMenu Class { Name=bare_bones } */
.bare_bones       {padding:1px 0px; vertical-align:middle; font-size:12px; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-style:normal; color:#3f3f3f; background-color:transparent; border:none; text-decoration:none; cursor:default}
.bare_bones_Hover,
.bare_bones:hover {padding:1px 0px; vertical-align:middle; font-size:12px; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-style:normal; color:#3f3f3f; background-color:#ffffff; border:none; text-decoration:none; cursor:pointer}
.bare_bones_Cur   {padding:1px 0px; vertical-align:middle; font-size:12px; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-style:normal; color:#3f3f3f; background-color:#ffffff; border:none; text-decoration:none; cursor:default}

